Bug 425803 - Popt 1.13 released
Popt 1.13 released
Product: Fedora
Classification: Fedora
Component: popt (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
Depends On:
Blocks: 342921
  Show dependency treegraph
Reported: 2007-12-15 19:52 EST by Robert Scheck
Modified: 2008-01-15 18:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.13-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-15 18:11:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-12-15 19:52:54 EST
Description of problem:
Popt 1.13 was released on December 11th, 2007 while Fedora Rawhide hangs around
at the older 1.12 version.

Version-Release number of selected component (if applicable):

Expected results:
Upgrade to 1.13... ;-)
Comment 1 Robert Scheck 2007-12-15 20:06:36 EST
I already prepared locally a build of popt 1.13, but it currently seems to have a 
bug which shows up when the locale is not C and the string contains a non-ascii 
character, see http://rpm5.org/community/popt-devel/0038.html - I'm waiting for a 
fix before upgrading the package.

The new package then should solve bug #290531, #332201, #342921 and #425803.
Comment 2 Robert Scheck 2007-12-30 17:01:29 EST
Package: popt-1.13-1.fc8 Tag: dist-f8-updates-candidate Status: complete
Package: popt-1.13-1.fc9 Tag: dist-f9 Status: complete

An update for Fedora 8 is around the corner and already requested for testing 
repository. Please test it carefully and reopen the bug report, if it doesn't 
solve the problem for you. Please also add a comment at bodhi:

Comment 3 Fedora Update System 2008-01-02 20:39:43 EST
popt-1.13-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update popt'
Comment 4 Fedora Update System 2008-01-15 18:11:54 EST
popt-1.13-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.